";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII -> ISO Latin-1";
"About Cabos" = "Über Cabos";
"Bring All to Front" = "Alles im Vordergrund";
"C" = "C";
"Cabos Help" = "Cabos Hilfe";
"Cancel Selected Transfers" = "Markierte Transfers beenden";
"Check for Updates..." = "Auf Updates überprüfen...";
"Clear" = "Entfernen";
"Close" = "Schliessen";
"Connect" = "Verbinden";
"Convert Selected Tags" = "Markierten Text konvertieren";
"Copy Local Browse URL" = "URL kopieren";
"Copy" = "Kopieren";
"Cut" = "Ausschneiden";
"D" = "D";
"Download Selected Files" = "Download der markierten Dateien";
"E" = "E";
"Edit" = "Bearbeiten";
"Escape Sequence to ASCII" = "Escape Zeichenfolge -> ASCII";
"F" = "F";
"File" = "Datei";
"Filter Results" = "Die Suchergebnisse filtern";
"Help" = "Hilfe";
"ISO Latin-1 to ASCII" = "ISO Latin-1 -> ASCII";
"M" = "M";
"Main Window" = "Hauptfenster";
"Minimize" = "Minimieren";
"N" = "N";
"O" = "O";
"Open Selected File" = "Markierte Datei öffnen";
"Paste" = "Einfügen";
"Preferences..." = "Einstellungen...";
"Q" = "Q";
"Quit" = "Beenden";
"R" = "R";
"Redo" = "Wiederholen";
"Remove All Queries" = "Alle Suchanfragen löschen";
"Remove Selected Queries" = "Markierte Suchanfragen löschen";
"Reveal Selected File in Finder" = "Markierte Datei im Finder anzeigen";
"Revert" = "Zurück";
"S" = "S";
"Save As..." = "Speichern unter...";
"Save" = "Speichern";
"Search New Files on the Network" = "Nach neuen Dateien im Netzwerk suchen";
"Search with Current iTunes Artist Name" = "Suche nach aktuellem iTunes Künstler";
"Search with Current iTunes Track Name" = "Suche nach aktuellem iTunes Titel";
"Search" = "Suche";
"Select All" = "Alles markieren";
"Select Search Field" = "Suchfeld auswählen";
"Send Feedback Email..." = "Feedback senden...";
"Show Downloads" = "Downloads";
"Show Network" = "Netzwerk";
"Show Query Results" = "Suchergebnisse";
"Show Uploads" = "Uploads";
"Start Selected Queries" = "Markierte Suchanfrage starten";
"Stop Selected Queries" = "Markierte Suchanfrage stoppen";
"Transfers" = "Transfer";
"Undo" = "Rückgängig";
"V" = "V";
"View" = "Ansicht";
"W" = "W";
"Window" = "Fenster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";